<div class="profile-social-container">
  <div class="profile-social-icons-container">
    <a class="profile-social-icons"
       *ngFor="let icon of icons"
       [href]="icon.url">
      <fa-icon [icon]="icon.icon"></fa-icon>
    </a>
  </div>
</div>
